@font-face{font-family:'Arvo-Regular';src:url('../fonts/Arvo-Regular.eot');src:local('â˜º'), url('../fonts/Arvo-Regular.woff') format('woff'), url('../fonts/Arvo-Regular.ttf') format('truetype'), url('../fonts/Arvo-Regular.svg') format('svg');font-weight:normal;font-style:normal;}
body{background-color:#fff;font-family:Arial, Helvetica, sans-serif;margin:0;}
img{border:0;}
#header{background:url(../images/bg-header.png) repeat-x left bottom;background-position:0 bottom;padding:10px 10px 25px;text-align:right;}
#header > div{width:970px;margin:0 auto;}
#header > div:after{clear:both;content:"";display:block;height:0;line-height:0;visibility:hidden;}
#logo{float:left;display:inline-block;margin-left:10px;padding:0 5px;}
#logo a{font-family:'Arvo-Regular';font-size:45px;line-height:45px;text-align:center;text-decoration:none;}
#logo a span{color:#710b9b;}
#contents{background-color:#f1f1cd;padding:20px 0 40px;}
#contents > div:after{clear:both;content:"";display:block;height:0;line-height:0;visibility:hidden;}
#contents .body{background-color:#fff;height:auto;width:910px;margin:0 auto;border:1px solid #d1daac;padding:0 29px;}
#contents h1{color:#4B68B7;font-family:'Arvo-Regular';font-weight:normal;margin:25px 0 15px;}
#contents p{font-size:14px;line-height:30px;margin:0;padding:0 0 30px;text-align:justify;}
#contents p{color:#000;}
#contents p > a:hover{color:#550974;}
#contents p em{color:#7a1ba2;display:block;font-family:Georgia, "Times New Roman", Times, serif;font-size:16px;font-style:normal;}
#contents p em a{color:#7a1ba2;text-decoration:none;}
#contents p em a:hover{text-decoration:underline;}
#main{float:left;min-height:100px;width:650px;padding-right:20px;}
#sidebar{float:left;height:auto;width:230px;padding-left:10px;padding-top:10px;}
#contents #featured{background:#fff url(../images/separator.png) repeat-y left top;padding-bottom:20px;}
#featured #main ul{display:inline-block;height:auto;list-style:none;width:640px;margin:0;padding:0;}
#featured #main ul img{border:2px solid #d1d1d1;margin-bottom:10px;}
#featured #main ul li{float:left;width:215px;margin-bottom:10px;padding:0 15px 0 28px;}
#featured #main ul li:first-child{width:379px;margin-bottom:0px;padding:0;}
#featured ul li:first-child p{text-align:justify;}
#featured #main ul li span.time{float:left;display:inline-block;font-family:Georgia, "Times New Roman", Times, serif;font-size:14px;line-height:24px;border-right:2px solid #d1daac;margin-top:6px;padding-right:10px;text-align:right;}
#featured ul li p{padding-left:50px;text-align:left;}
#featured #sidebar ul{list-style:none;width:210px;margin:0;padding:0;}
#featured #sidebar ul li{margin-bottom:10px;padding-right:19px;}
#featured #sidebar ul li p{padding-left:0;}
#footer{background:#ffffff url(../images/bg-header.png) repeat-x left top;}
#footer > div{width:970px;margin:0 auto;padding:20px 10px 20px;}
#footer p{clear:both;color:#9f9f9f;font-size:13px;margin:0;text-align:center;}
#footer > div > div{float:left;width:680px;margin-bottom:20px;}
#footer > div > div p{color:#710b9b;font-size:14px;line-height:24px;padding-right:80px;text-align:left;}
#footer > div > div p a{color:#710b9b;}
#footer > div > div h2{color:#de0da5;margin:0;}
#footer #connect{width:210px;border-left:1px solid #d4dcb1;padding-left:29px;}
#footer #connect h2{margin:0 0 6px;}
.table1{border:solid 1px #A3A3A3;border-spacing:0px;}
.table1 th{font-size:12px;border-bottom:1px solid #DFDFDF;color:#ffffff;background-color:#c3d9ff;text-align:left;padding-left:5px;}
.table1 td{font-size:12px;border-bottom:solid 1px #DFDFDF;padding-left:5px;line-height:15px;}
.odd{}
.even{}
h2{font-size:22px;margin:0 0 5px;padding-top:5px;}
h3{font-size:14px;margin:0 0 5px;padding-top:5px;}
h4{font-size:14px;margin:0 0 5px;padding-top:5px;}
h5{font-size:14px;margin:0 0 5px;padding-top:5px;}
h6{font-size:14px;margin:0 0 5px;padding-top:5px;}
.uscalendarbd{border:1px solid #C0C0C0;font-family:Verdana;font-size:11px;}
.calendardl{border:1px solid #C0C0C0;font-family:Verdana;font-size:11px;text-align:center;vertical-align:middle;height:20px;}
.holidayhome{border:1px solid #C0C0C0;font-family:Verdana;font-size:11px;text-align:left;vertical-align:middle;width:150px;height:20px;padding-left:10px;}
.holidayhome1{border:1px solid #C0C0C0;font-family:Verdana;font-size:11px;color:#cc234c;font-weight:bold;text-align:left;vertical-align:middle;width:150px;height:20px;padding-left:10px;}
.husbd{border:1px solid #C0C0C0;font-family:Verdana;font-size:11px;text-align:center;vertical-align:middle;height:21px;}
.husbdhp{border:1px solid #C0C0C0;font-family:Verdana;font-size:11px;text-align:left;vertical-align:middle;height:21px;padding-left:10px;}
.usholidaybd{border:1px solid #C0C0C0;font-family:Verdana;font-size:11px;text-align:center;vertical-align:middle;height:20px;}
.yuscalendarbd{border:1px solid #C0C0C0;font-family:Verdana;font-size:11px;text-align:center;vertical-align:middle;width:120px;height:20px;}
.hcalendarbd{border:1px solid #C0C0C0;font-family:Verdana;font-size:11px;padding-left:15px;}
.holidays1{border:1px solid #C0C0C0;font-family:Verdana;font-size:11px;padding-left:10px;text-align:left;vertical-align:middle;height:20px;}
.holidays2{border:1px solid #C0C0C0;font-family:Verdana;font-size:11px;text-align:center;vertical-align:middle;height:20px;}
.holidays3{border:1px solid #C0C0C0;font-family:Verdana;font-size:11px;padding-left:10px;text-align:left;vertical-align:middle;height:16px;}
.holidays4{border:1px solid #C0C0C0;font-family:Verdana;font-size:11px;text-align:center;vertical-align:middle;height:16px;}
.holidaybd{border:1px solid #C0C0C0;font-family:Verdana;font-size:11px;padding-left:10px;text-align:left;vertical-align:middle;height:20px;}
.muscalendarbd{border:1px solid #C0C0C0;font-family:Verdana;font-size:11px;padding-left:15px;}
.musbd{border:1px solid #C0C0C0;font-family:Verdana;font-size:11px;padding-left:15px;text-align:left;vertical-align:middle;width:200px;height:20px;}
.kalenderbd1{border:1px solid #C0C0C0;font-family:Verdana;font-size:11px;background-color:#F9FDEF;}
.trcolor{background-color:#FFFFFF;}
.trcolor:hover{background-color:#E3F1FB;color:#cc234c;}
.calendarH{font-family:Verdana;font-size:12px;font-weight:bold;background-color:#C3D9FF;border:1px solid #C0C0C0;}
.holidaysH{font-family:Verdana;font-size:12px;font-weight:bold;background-color:#C3D9FF;border:1px solid #C0C0C0;}
.calendarHeader{font-family:Verdana;font-size:14px;font-weight:bold;background-color:#C3D9FF;border:1px solid #C0C0C0;}
.calendarHeader1{font-family:Verdana;font-size:12px;font-weight:bolder;background-color:#E0ECFF;border:1px solid #C0C0C0;}
.calendarHeader2{font-family:Verdana;font-size:12px;font-weight:bolder;background-color:#D9E5A9;border:1px solid #C0C0C0;}
.calendarHeaderLink{font-family:Verdana;font-size:26px;background-color:#C3D9FF;border:1px solid #C0C0C0;}
.calendarYearHeader{font-family:Verdana;font-size:30px;font-weight:bolder;}
.calendarbody{border:1px solid #C0C0C0;font-family:Verdana;font-size:12px;height:22px;}
.calendarbody1{border:1px solid #C0C0C0;font-family:Verdana;font-size:12px;background-color:#DCDCDC;}
.calendar{border-collapse:collapse;border:1px solid #C0C0C0;}
.calendaryear{border-collapse:collapse;}
.calendarToday{background-color:#B6FBAA;font-family:Verdana;font-weight:bolder;font-size:12px;}
.linkarea{padding:0;padding-top:3px;width:650px;height:40px;margin-bottom:10px;overflow:hidden;font-family:Tahoma, Verdana, sans-serif;font-size:12px;text-align:center;}
a{text-decoration:none;color:#3163CE;text-align:center;}
a:hover{text-decoration:none;color:#DE0DA5;}
.year{background-color:#ffffff;text-align:center;border-style:solid;border-color:#C3D9FF;border-width:1px;}
.month{background-color:#ffffff;text-align:center;margin-top:3px;width:210px;}
.yearname{text-align:center;font-size:36px;font-weight:bold;}
.monthname{font-family:Verdana;font-size:14px;font-weight:bold;background-color:#C3D9FF;height:20px;}
.dayname{font-family:Verdana;font-size:12px;font-weight:bolder;background-color:#E0ECFF;height:20px;}
.weeknumtitle{font-family:Verdana;font-size:12px;font-weight:bolder;background-color:#E0ECFF;height:20px;}
.weeknum{text-align:center;font-size:10px;height:20px;width:20px;color:#000099;background-color:#e9e9e9;}
.yearnavigation{font-size:12px;}
.datepicker{background-color:#e4e4e4;}
.datepickerform{margin:0px;}
.monthnavigation{font-family:Tahoma, Arial, sans-serif;}
.monthpicker{font-size:11px;background-color:#eeeeee;}
.yearpicker{font-size:11px;background-color:#eeeeee;}
.pickerbutton{font-size:11px;background-color:#eeeeee;border-style:solid;border-color:#000000;border-width:1px;}
.nomonthday{font-family:Verdana;font-size:12px;height:20px;width:22px;background-color:#f6f6f6;}
.nmday{font-family:Verdana;font-size:12px;height:20px;width:22px;background-color:#f6f6f6;}
.monthday{font-family:Verdana;font-size:12px;height:20px;width:22px;background-color:#f6f6f6;}
.mday{font-family:Verdana;font-size:12px;height:20px;width:22px;background-color:#f6f6f6;}
.today{text-align:center;font-size:12px;font-weight:bold;background-color:#5CB5C7;color:#ffffff;height:20px;width:22px;}
.selectedday{text-align:center;font-size:11px;font-weight:bold;background-color:#66ff66;height:20px;width:20px;}
.sunday{font-family:Verdana;font-size:12px;color:#ff6600;height:20px;width:22px;background-color:#f6f6f6;}
.sunday a{color:#ffc46f;}
.saturday{font-family:Verdana;font-size:12px;color:#5cb5c7;height:20px;width:22px;background-color:#f6f6f6;}
.saturday a{color:#ffc46f;}
.event{text-align:center;font-size:12px;font-weight:bold;color:red;background-color:#f6f6f6;height:20px;width:20px;}
.event a{background-color:#f6f6f6;color:red;}
.selectedevent{text-align:center;font-size:11px;font-weight:bold;color:red;background-color:#ffff99;height:20px;width:20px;}
.selectedevent a{background-color:#ffff99;color:red;}
.todayevent{text-align:center;font-size:11px;font-weight:bold;color:red;background-color:#ffff99;height:20px;width:20px;}
.todayevent a{background-color:#ffff99;color:red;}
.eventcontent{font-size:10px;border-style:outset;border-width:1px;width:100%;}
.weeknum:hover{text-align:center;font-size:12px;font-weight:bold;height:20px;width:20px;color:red;background-color:#5CB5C7;}
.mday:hover{font-family:Verdana;font-size:12px;font-weight:bolder;color:red;height:20px;width:22px;background-color:#5CB5C7;}
.sunday:hover{font-family:Verdana;font-size:12px;color:red;font-weight:bold;height:20px;width:22px;background-color:#5CB5C7;}
.saturday:hover{font-family:Verdana;font-size:12px;color:red;font-weight:bold;height:20px;width:22px;background-color:#5CB5C7;}
.sidebarsc{width:200px;height:100px;position:fixed;left:930px;top:145px;}
.sidebarst{line-height:15px;font-size:12px;}
.homepg{text-align:center;font-size:12px;font-weight:bold;border:1px solid #C0C0C0;font-family:Verdana;}
.hrow{font-weight:bold;color:#EE5F00;}
.hrow td{padding-top:20px;width:140px;}
#sprite a{background-image:url('../images/download.png');display:inline-block;background-color:transparent;background-repeat:no-repeat;}
#sprite a.file_doc{width:32px;height:32px;background-position:0px -160px;margin-left:5px;margin-top:5px;margin-bottom:5px;}
#sprite a.file_jpg{width:32px;height:32px;background-position:0px -128px;margin-left:5px;margin-top:5px;margin-bottom:5px;}
#sprite a.file_pdf{width:32px;height:32px;background-position:0px -96px;margin-left:5px;margin-top:5px;margin-bottom:5px;}
#sprite a.file_png{width:32px;height:32px;background-position:0px -64px;margin-left:5px;margin-top:5px;margin-bottom:5px;}
#sprite a.file_xls{width:32px;height:32px;background-position:0px -32px;margin-left:5px;margin-top:5px;margin-bottom:5px;}
#sprite a.print{width:32px;height:32px;background-position:0px 0px;margin-left:5px;margin-top:5px;margin-bottom:5px;}
p{white-space:inherit;}
.ads{text-align:justify;vertical-align:top;font-size:14px;width:330px;margin-left:15px;line-height:27px;}
.ga_ads{float:left;width:346px;height:280px;line-height:25px;margin-top:15px;}
.styleday{line-height:35px;font-size:86px;color:#38D732;font-weight:bold;text-align:center;}
.styleday1{line-height:35px;font-size:18px;color:#EF6000;font-weight:bold;text-align:center;}
.styleday2{line-height:35px;font-size:26px;color:#36B7E4;font-weight:bold;text-align:center;}
.clear{margin-top:20px;margin-bottom:20px;}
.space{margin-top:5px;margin-bottom:5px;}
.iconlist{list-style:none;margin:0;padding:0;}
li.list{background-image:url(../images/bullet_list.gif);background-repeat:no-repeat;background-position:0 50%;padding:1px 0 1px 20px;margin:.1em 0;}
li.home{background-image:url(../images/bullet_home.png);background-repeat:no-repeat;background-position:0 50%;padding:1px 0 1px 20px;margin:.1em 0;}
.nl_flag, .us_flag, .it_flag, .es_flag, .fr_flag, .de_flag, .pl_flag, .se_flag, .dk_flag, .br_flag, .ru_flag, .uk_flag, .mail{float:left;display:block;margin-right:15px;margin-top:3px;width:16px;height:11px;}
.us_flag{background:url(../images/flag_sprites.png) no-repeat 0px 0px;margin-left:5px;}
.es_flag{background:url(../images/flag_sprites.png) no-repeat -18px 0px;}
.it_flag{background:url(../images/flag_sprites.png) no-repeat -36px 0px;}
.fr_flag{background:url(../images/flag_sprites.png) no-repeat -54px 0px;}
.de_flag{background:url(../images/flag_sprites.png) no-repeat -72px 0px;}
.nl_flag{background:url(../images/flag_sprites.png) no-repeat -90px 0px;}
.se_flag{background:url(../images/flag_sprites.png) no-repeat -108px 0px;}
.dk_flag{background:url(../images/flag_sprites.png) no-repeat -126px 0px;}
.br_flag{background:url(../images/flag_sprites.png) no-repeat -144px 0px;}
.pl_flag{background:url(../images/flag_sprites.png) no-repeat -162px 0px;}
.ru_flag{background:url(../images/flag_sprites.png) no-repeat -180px 0px;}
.uk_flag{background:url(../images/flag_sprites.png) no-repeat -198px 0px;}
.like{float:left;padding-right:10px;height:50px;max-width:200px;vertical-align:middle;}
.yearcal{float:left;width:210px;height:200px;text-align:center;margin-right:3px;margin-left:3px;margin-top:3px;margin-bottom:3px;border:1px solid #C3D9FF;-moz-border-radius: 5px;-webkit-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;border-radius: 5px;}
.year_cal{float:left;width:660px;text-align:center;margin-top:5px;border:0px solid #C0C0C0;}
#cssmenu{position:relative;height:44px;background:#ffffff;width:auto;}
#cssmenu ul{list-style:none;padding:0;margin:0;line-height:1;}
#cssmenu > ul{position:relative;display:block;background:#ffffff;height:32px;width:100%;z-index:500;}
#cssmenu > ul > li{display:block;position:relative;float:left;margin:0;padding:0;}
#cssmenu > ul > #menu-button{display:none;}
#cssmenu ul li a{display:block;font-family:Helvetica, sans-serif;text-decoration:none;}
#cssmenu > ul > li > a{font-size:14px;padding:15px 20px;color:#3163CE;-webkit-transition:color 0.25s ease-out;-moz-transition:color 0.25s ease-out;-ms-transition:color 0.25s ease-out;-o-transition:color 0.25s ease-out;transition:color 0.25s ease-out;}
#cssmenu > ul > li.has-sub > a{padding-right:32px;}
#cssmenu > ul > li:hover > a{color:#f5005a;}
#cssmenu li.has-sub::after{display:block;content:'';position:absolute;width:0;height:0;}
#cssmenu > ul > li.has-sub::after{right:10px;top:20px;border:5px solid transparent;border-top-color:#000000;}
#cssmenu > ul > li:hover::after{border-top-color:#f5005a;}
#indicatorContainer{position:absolute;height:12px;width:100%;bottom:0px;overflow:hidden;z-index:-1;}
#pIndicator{position:absolute;height:0;width:100%;border:12px solid transparent;border-top-color:#2b2f3a;z-index:-2;-webkit-transition:left .25s ease;-moz-transition:left .25s ease;-ms-transition:left .25s ease;-o-transition:left .25s ease;transition:left .25s ease;}
#cIndicator{position:absolute;height:0;width:100%;border:12px solid transparent;border-top-color:#2b2f3a;top:-12px;right:100%;z-index:-2;}
#cssmenu ul ul{position:absolute;left:-9999px;top:70px;opacity:0;-webkit-transition:opacity .3s ease, top .25s ease;-moz-transition:opacity .3s ease, top .25s ease;-ms-transition:opacity .3s ease, top .25s ease;-o-transition:opacity .3s ease, top .25s ease;transition:opacity .3s ease, top .25s ease;z-index:1000;}
#cssmenu ul ul ul{top:37px;padding-left:5px;}
#cssmenu ul ul li{position:relative;}
#cssmenu > ul > li:hover > ul{left:auto;top:44px;opacity:1;}
#cssmenu ul ul li:hover > ul{left:170px;top:0;opacity:1;}
#cssmenu ul ul li a{width:130px;border-bottom:1px solid #eee;padding:10px 20px;font-size:12px;color:#000000;background:#fff;-webkit-transition:all .35s ease;-moz-transition:all .35s ease;-ms-transition:all .35s ease;-o-transition:all .35s ease;transition:all .35s ease;}
#cssmenu ul ul li:hover > a{background:#f6f6f6;color:#ff0000;}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last > a{border-bottom:0;}
.submenuArrow{border:6px solid transparent;width:0;height:0;border-bottom-color:#fff;position:absolute;top:-12px;}
#cssmenu ul ul li.has-sub::after{border:4px solid transparent;border-left-color:#000000;right:10px;top:12px;-moz-transition:all .2s ease;-ms-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease;-webkit-transition:-webkit-transform 0.2s ease, right 0.2s ease;}
#cssmenu ul ul li.has-sub:hover::after{border-left-color:#fff;right:-5px;-webkit-transform:rotateY(180deg);-ms-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-o-transform:rotateY(180deg);transform:rotateY(180deg);}
@media all and (max-width:800px), only screen and (-webkit-min-device-pixel-ratio:2) and (max-width:1024px), only screen and (min--moz-device-pixel-ratio:2) and (max-width:1024px), only screen and (-o-min-device-pixel-ratio:2/1) and (max-width:1024px), only screen and (min-device-pixel-ratio:2) and (max-width:1024px), only screen and (min-resolution:192dpi) and (max-width:1024px), only screen and (min-resolution:2dppx) and (max-width:1024px){#cssmenu{width:auto;}
#cssmenu ul{width:auto;}
#cssmenu .submenuArrow,
#cssmenu #indicatorContainer{display:none;}
#cssmenu > ul{height:auto;display:block;}
#cssmenu > ul > li{float:none;}
#cssmenu li,
#cssmenu > ul > li{display:none;}
#cssmenu ul ul,
#cssmenu ul ul ul,
#cssmenu ul > li:hover > ul,
#cssmenu ul ul > li:hover > ul{position:relative;left:auto;top:auto;opacity:1;padding-left:0;}
#cssmenu ul .has-sub::after{display:none;}
#cssmenu ul li a{padding:12px 20px;}
#cssmenu ul ul li a{border:0;background:none;width:auto;padding:8px 35px;}
#cssmenu ul ul li:hover > a{background:none;color:#ff0000;}
#cssmenu ul ul ul a{padding:8px 50px;}
#cssmenu ul ul ul ul a{padding:8px 65px;}
#cssmenu ul ul ul ul ul a{padding:8px 80px;}
#cssmenu ul ul ul ul ul ul a{padding:8px 95px;}
#cssmenu > ul > #menu-button{display:block;cursor:pointer;}
#cssmenu #menu-button > a{padding:14px 20px;}
#cssmenu ul.open li,
#cssmenu > ul.open > li{display:block;}
#cssmenu > ul.open > li#menu-button > a{color:#fff;border-bottom:1px solid rgba(150, 150, 150, 0.1);}
#cssmenu #menu-button::after{display:block;content:'';position:absolute;height:3px;width:22px;border-top:2px solid #000000;border-bottom:2px solid #000000;right:20px;top:15px;}
#cssmenu #menu-button::before{display:block;content:'';position:absolute;height:3px;width:22px;border-top:2px solid #000000;right:20px;top:25px;}
#cssmenu ul.open #menu-button::after,
#cssmenu ul.open #menu-button::before{border-color:#fff;}
}

.cc-window{opacity:1;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family:Helvetica,Calibri,Arial,sans-serif;font-size:16px;line-height:1.5em;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:2em;max-width:24em;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-banner .cc-btn:last-child{min-width:140px}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{-ms-flex:1;flex:1}.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}